$(document).ready(function () {
			
/*
    slideToElement(".sliderighttoleft", "animate__fadeInRight");
    slideToElement(".slidelefttoright", "animate__fadeInLeft");
    slideToElement(".slidebottomtotop", "animate__fadeInUp");

    slideToElement(".zoomIn", "animate__zoomIn");




    slideToElement(".slideupdown", "animate__fadeInDown");
    */

    slideToElement(".viresq", "animated fadeInUp")

});


